function FileData_Pairs(x)
{
x.t("active","audio");
x.t("modes","change");
x.t("modes","syntax");
x.t("18.14","clvl");
x.t("parameter","description");
x.t("parameter","outcalibrate");
x.t("(p)","notes");
x.t("notes","change");
x.t("applied","nevertheless");
x.t("18.18","snfv");
x.t("refer","active");
x.t("description","outstep");
x.t("cfun","=1,1");
x.t("out\u00adstep","read");
x.t("addressed","out\u00adstep");
x.t("last","siemens");
x.t("400ms","requested");
x.t("mode","write");
x.t("mode","fixed");
x.t("mode","exception");
x.t("mode","snfs");
x.t("change","outstep");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","cfun");
x.t("siemens","parameter");
x.t("quite","different");
x.t("down","smso");
x.t("command","response");
x.t("command","works");
x.t("command","quickly");
x.t("command","snfv");
x.t("command","snfv=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("short","delay");
x.t("cme","error");
x.t("mux3","charge");
x.t("requested","command");
x.t("test","command");
x.t("stored","non-volatile");
x.t("stored","snfw");
x.t("sysstart","cme");
x.t("operation","temporary");
x.t("resulting","short");
x.t("changed","snfo");
x.t("outstep","response");
x.t("outstep","stored");
x.t("outstep","changed");
x.t("outstep","outstep");
x.t("outstep","write");
x.t("outstep","select");
x.t("outstep","read");
x.t("outstep","takes");
x.t("outstep","(num)");
x.t("non-volatile","powered");
x.t("write","command");
x.t("write","commands");
x.t("commands","18.18");
x.t("commands","refer");
x.t("supported","outstep");
x.t("error","cme");
x.t("error","operation");
x.t("error","reference");
x.t("syntax","test");
x.t("18.4","users");
x.t("delay","less");
x.t("select","mode");
x.t("fixed","outstep");
x.t("allowed","received");
x.t("powered","down");
x.t("different","depending");
x.t("may","accessible");
x.t("step","applied");
x.t("step","defined");
x.t("aware","using");
x.t("section","18.14");
x.t("section","18.4");
x.t("works","audio");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("actual","volume");
x.t("quickly","sysstart");
x.t("loudspeaker","value");
x.t("loudspeaker","volume");
x.t("outcalibrate","addressed");
x.t("outcalibrate","mode");
x.t("outcalibrate","snfo");
x.t("less","400ms");
x.t("nevertheless","actual");
x.t("value","outcalibrate");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","values");
x.t("exception","audio");
x.t("temporary","allowed");
x.t("read","command");
x.t("read","write");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","snfv");
x.t("takes","effect");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","commands");
x.t("audio","data");
x.t("snfo","section");
x.t("snfo","0...4");
x.t("data","may");
x.t("defined","parameter");
x.t("received","audio");
x.t("values","outcalibrate");
x.t("(num)","actual");
x.t("snfs","step");
x.t("users","aware");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("snfv","response");
x.t("snfv","list");
x.t("snfv","outstep");
x.t("snfv","loudspeaker");
x.t("snfv","used");
x.t("used","volume");
x.t("snfv=","response");
x.t("snfv=","outstep");
x.t("smso","reset");
x.t("snfw","outstep");
x.t("using","command");
x.t("volume","18.18");
x.t("volume","quite");
x.t("volume","step");
x.t("volume","loudspeaker");
x.t("volume","audio");
x.t("volume","snfv");
x.t("effect","audio");
x.t("clvl","section");
x.t("0...4","(p)");
x.t("=1,1","outstep");
}
